Get Charge Item by UUID
Retrieve a charge item by UUID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
uuid
UUID of the charge item
Headers
vnd.a1.tenant-id
Tenant identifier for multi-tenant environments
Query parameters
include
Comma-separated list of field paths to include in the response (e.g. uuid,name,rateMultiplier).
Response
Successful Response
uuid
name
description
chargeItemType
chargeBasis
rateMultiplier
additionalChargeAmount
taxApplicableOnInvoices
UUID of the tax applied on invoices.
region
enabled
isDefault
isDefaultInvoiceChargeItem
invoiceItemType
UUID of the invoice item type.
Errors
404
Not Found Error
